.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.066000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.972168;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.058000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.555627,0.584870,0.000000,0,0);-ms-transform:matrix(0.000000,-0.555627,0.584870,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.555627,0.584870,0.000000,0,0);}
.m3{transform:matrix(0.526383,0.000000,0.000000,0.584870,0,0);-ms-transform:matrix(0.526383,0.000000,0.000000,0.584870,0,0);-webkit-transform:matrix(0.526383,0.000000,0.000000,0.584870,0,0);}
.m2{transform:matrix(0.584870,0.000000,0.000000,0.584870,0,0);-ms-transform:matrix(0.584870,0.000000,0.000000,0.584870,0,0);-webkit-transform:matrix(0.584870,0.000000,0.000000,0.584870,0,0);}
.m1{transform:matrix(0.701844,0.000000,0.000000,0.584870,0,0);-ms-transform:matrix(0.701844,0.000000,0.000000,0.584870,0,0);-webkit-transform:matrix(0.701844,0.000000,0.000000,0.584870,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-6.368128px;}
.ls4{letter-spacing:-1.436544px;}
.ls0{letter-spacing:-0.588240px;}
.ls1{letter-spacing:-0.577920px;}
.ls3{letter-spacing:-0.018920px;}
.ls2{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.002064px;}
.ls6{letter-spacing:0.327488px;}
.ls8{letter-spacing:0.416584px;}
.ls9{letter-spacing:0.426216px;}
.ls7{letter-spacing:0.474376px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-15.801984px;}
._3{margin-left:-14.371632px;}
._5{margin-left:-1.343664px;}
._7{width:1.059520px;}
._6{width:4.714864px;}
._8{width:7.662256px;}
._0{width:9.680160px;}
._2{width:20.829200px;}
._1{width:23.291907px;}
._9{width:72.240000px;}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs0{font-size:20.640000px;}
.fs5{font-size:24.080000px;}
.fs3{font-size:30.960000px;}
.fs2{font-size:37.840000px;}
.fs1{font-size:41.280000px;}
.fs4{font-size:89.440000px;}
.y0{bottom:0.000000px;}
.y4{bottom:37.757900px;}
.y2{bottom:53.107463px;}
.y1{bottom:53.109334px;}
.y12{bottom:85.281435px;}
.y11{bottom:107.412515px;}
.y10{bottom:127.532447px;}
.yf{bottom:149.663526px;}
.ye{bottom:171.794606px;}
.ya{bottom:183.242820px;}
.yd{bottom:193.925686px;}
.y9{bottom:201.350195px;}
.y8{bottom:219.457570px;}
.yc{bottom:226.117336px;}
.y7{bottom:237.564945px;}
.yb{bottom:242.212557px;}
.y6{bottom:361.521132px;}
.y3{bottom:461.877578px;}
.y5{bottom:588.690971px;}
.h8{height:15.782344px;}
.h2{height:16.119840px;}
.h7{height:18.975040px;}
.h5{height:23.467680px;}
.h3{height:32.569920px;}
.h4{height:44.436646px;}
.h6{height:68.390156px;}
.h1{height:543.929136px;}
.h0{height:544.048753px;}
.w1{width:955.677643px;}
.w2{width:955.999883px;}
.w0{width:956.000000px;}
.x5{left:-971.574224px;}
.x4{left:-931.798115px;}
.x3{left:-916.748272px;}
.x0{left:0.000000px;}
.xb{left:3.270570px;}
.x1{left:438.214999px;}
.x2{left:877.808701px;}
.x7{left:1285.427815px;}
.x6{left:1339.488757px;}
.x8{left:1580.681908px;}
.x9{left:1595.953114px;}
.xa{left:1852.295554px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-3.629369pt;}
.ls4{letter-spacing:-0.818725pt;}
.ls0{letter-spacing:-0.335254pt;}
.ls1{letter-spacing:-0.329372pt;}
.ls3{letter-spacing:-0.010783pt;}
.ls2{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.001176pt;}
.ls6{letter-spacing:0.186644pt;}
.ls8{letter-spacing:0.237423pt;}
.ls9{letter-spacing:0.242912pt;}
.ls7{letter-spacing:0.270360pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-9.005980pt;}
._3{margin-left:-8.190784pt;}
._5{margin-left:-0.765791pt;}
._7{width:0.603849pt;}
._6{width:2.687129pt;}
._8{width:4.366928pt;}
._0{width:5.516986pt;}
._2{width:11.871127pt;}
._1{width:13.274691pt;}
._9{width:41.171540pt;}
.fs0{font-size:11.763297pt;}
.fs5{font-size:13.723847pt;}
.fs3{font-size:17.644946pt;}
.fs2{font-size:21.566045pt;}
.fs1{font-size:23.526594pt;}
.fs4{font-size:50.974287pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:21.519253pt;}
.y2{bottom:30.267387pt;}
.y1{bottom:30.268453pt;}
.y12{bottom:48.604208pt;}
.y11{bottom:61.217312pt;}
.y10{bottom:72.684208pt;}
.yf{bottom:85.297312pt;}
.ye{bottom:97.910416pt;}
.ya{bottom:104.435064pt;}
.yd{bottom:110.523520pt;}
.y9{bottom:114.754949pt;}
.y8{bottom:125.074835pt;}
.yc{bottom:128.870416pt;}
.y7{bottom:135.394720pt;}
.yb{bottom:138.043520pt;}
.y6{bottom:206.040720pt;}
.y3{bottom:263.236587pt;}
.y5{bottom:335.510987pt;}
.h8{height:8.994787pt;}
.h2{height:9.187135pt;}
.h7{height:10.814391pt;}
.h5{height:13.374869pt;}
.h3{height:18.562483pt;}
.h4{height:25.325652pt;}
.h6{height:38.977409pt;}
.h1{height:310.000000pt;}
.h0{height:310.068173pt;}
.w1{width:544.666667pt;}
.w2{width:544.850320pt;}
.w0{width:544.850387pt;}
.x5{left:-553.726560pt;}
.x4{left:-531.057075pt;}
.x3{left:-522.479760pt;}
.x0{left:0.000000pt;}
.xb{left:1.863987pt;}
.x1{left:249.750640pt;}
.x2{left:500.287040pt;}
.x7{left:732.600253pt;}
.x6{left:763.411053pt;}
.x8{left:900.873587pt;}
.x9{left:909.577062pt;}
.xa{left:1055.673587pt;}
}
